<div id="pm-thread-container" class="pm-popup">
	<div class="popup-header an drag_header">
		<p class="title an"><?= __('pm_conversation_with', array('name' => $this->participant_name)) ?></p>
		<div class="close-btn"></div>
	</div>
	<div class="clear"></div>

	<div class="body">
		<div class="conv">
			<? foreach($this->thread as $message): ?>
			<?
			$is_self_message = true;
			$name = __('me');
			if ($this->user->isMember() && $this->user->id == $message['user_id'] ){
				//$name = $this->user->username;
			} elseif ( $this->escort && $this->escort->id == $message['escort_id'] ) {
				//$name = $this->escort->showname;
			} else {
				$name = $this->participant_name;
				$is_self_message = false;
			}

			?>

			<div class="row <?= $is_self_message ? 'self' : 'their' ?>">
				<div class="message-body"><span class="arr"></span>
					<div class="i">
						<div class="ii">
							<div class="message-info">
								<span class="name"><?= $name ?></span>
								<span class="date"><?= date('Y-m-d', $message['date']) ?> | <?= date('i:s', $message['date']) ?></span><br/>
							</div>
							<p><?= $message['body'] ?></p>
						</div>
					</div>
				</div>
			</div>
			<div class="clear"></div>
			<? endforeach; ?>
		</div>
		<div class="send-message-box">
		<textarea name="f-message"></textarea>
		<div class="clear"></div>
		<span class="error"></span>
		<div class="clear"></div>
		<span class="captcha"><img src="<?= $this->getLink('captcha', array(), true) ?>&no_tidy" width="90px" height="30px" alt="" /></span>
		<input class="captcha-input" type="text"  name="captcha" size="16"  />
		<input type="hidden" id="participant-id" value="<?= $this->participant_id ?>"/>
		<? if ( $this->user->isAgency() ): ?>
		<input type="hidden" id="escort-id" value="<?= $this->self_escort_id ?>"/>
		<? endif; ?>
		<div class="send-btn"></div>
		<div class="clear"></div>
		<span class="error"></span>
		</div>
		
	</div>
	<div class="clear"></div>
</div>